org.apache.velocity.tools.config

## Annotation Type InvalidScope

    @Documented
     @Inherited
     @Target(value=TYPE)
     @Retention(value=RUNTIME)
    public @interface InvalidScope

Version:
  $Id: InvalidScope.java 511959 2007-02-26 19:24:39Z nbubna $
Author:
  Nathan Bubna

### Required Element Summary

Required Elements
`String[]` `value`

### Element Detail

#### value

    public abstract String[] value